html {
    font-family: Montserrat;
    background-color: rgb(186, 183, 183);
  }

  body {
    margin: 0;
  }

  header {
    /* background: purple;
    height: 100px; */
  }

 

  article {
    padding: 10px;
    margin: 10px;
    /* border-width: 0.22px;
    border-color: black;
    border-style: solid; */
    background: aqua;
    flex: 222px;
  }

  /* Add your flexbox CSS below here */
  
  section {
    display: flex;
}

.sec1 {
    display: flex;
    justify-content: space-around;
    padding: 0px;
    margin: 66px 11px 66px 11px;

}

#pic{
    outline-width: 1px;
    outline-style: solid;
}

.sec3 {
    display: flex;
    padding: 0px;
    margin: 66px 11px 66px 33px;

}

.sideText {
    padding: 0 22px 22px 22px;
    align-self:center;
}

.contact {
    padding: 0 22px 22px 33px;
    align-self:center;
    justify-self: left;
    font-family: Montserrat;
    font-size: 1.2em;
}
#pseudoNav{
    display: flex;
    background-color: black;
    align-items: center;
    justify-content: space-between;
}

.footer{
    display: flex;
    background-color: black;
    align-items: center;
    justify-content: space-around;
    color: white;
    font-size: .75em;
}

#pseudoNavFont{
    display: flex;
    background-color: black;
    align-items: center;
    justify-content: space-between;
    color: white;
}

.clients {
    display: grid;
    /* grid-template-columns: 290px 290px 290px 290px;
    grid-template-columns: 1fr 1fr 1fr 1fr; /*supercedes the above*/
    /* grid-template-columns: repeat(2, 290px 1fr); same as below  */
    grid-template-columns: 290px 1fr 22px 290px 1fr; /*supercedes the above*/
    grid-auto-columns: repeat(290px 1fr);
    margin: 0px;
    padding: 0px 44px 11px 0px;
    background-color: white;
    border-style: solid;
    border-width: .5px;
    align-items: center; /* this centers content up and down--on the box axis */
    /* justify-content:center; */


}
.box0 {
    grid-column-start: 1;
    grid-column-end: 6;
    grid-row-start: 1;
    grid-row-end: 2;
    align-self: center;
    justify-self: center;
    
}
.box1 { 
    /* HP logo*/
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    align-self: end;
    /* justify-content: end; */
    
}

.h2 {
    justify-self: center;
}

.box2 { 
    /* HP text*/
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    align-content: end;
    font-size: 1.2em;
    justify-content: left;    
    /* margin: 0 11px 0 0; */

}
.box3 { 
    /* AC logo */
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 2;
    grid-row-end: 3;
    
}
.box4 { 
    /* AC text */
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 2;
    grid-row-end: 3;
    font-size: 1.1em;

    
}
.box5 { 
    /* moth logo*/
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 3;
    grid-row-end: 4;

}

.box6 { 
    /* moth text*/
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 4;
    font-size: 1.2em;

    
}
.box7 { 
    /* whitehouse logo */
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 4;
    
}
.box8 { 
    /* whitehouse text */
    grid-column-start: 5;
    grid-column-end: 6;
    grid-row-start: 3;
    grid-row-end: 4;
    font-size: 1.2em;

    
}